.mui-card-content img {
	width: 100%;
}

.mui-card-content span {
	display: block;
	text-indent: 24px;
}

.mui-zi span {
	font-size: 14px;
	text-align: justify;
}

.mui-zi li {
	font-size: 12px;
}

i.fa.fa-angle-left {
	color: black;
}

div.header {
	text-align: left;
	background-color: #fff;
	font-size: 14px;
	height: 45px;
	line-height: 45px;
}

div.mui-inner-wrap {
	padding-bottom: 20%;
	background-color: #ffffff;
}

div.mui-content {
	background-color: #fff;
}


/*ffooter*/

div.fc-footer ul li img {
	width: 24px;
}

div.fc-footer ul {
	display: inline-flex;
	list-style: none;
	text-align: center;
}

div.fc-footer ul li {
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}

div.fc-footer {
	background-color: #fff;
	padding-top: 5px;
	box-shadow: 3px 3px 8px 3px #999;
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
}

div.fc-footer ul p {
	margin: 0;
	color: #c4181f;
}